// iodll.h : main header file for the iodll DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'pch.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CiodllApp
// See iodll.cpp for the implementation of this class
//

class CIODllApp : public CWinApp
{
public:
	CIODllApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
